local fn = _gn(0x7345BDD95E62E0F2)
--- All occurrences and usages found in b617d: pastebin.com/NzZZ2Tmm
-- ```
-- ```
-- NativeDB Added Parameter 3: Any p2
function Global.RequestMissionAudioBank(p0, p1)
	return _in2(fn, _ts(p0), p1, _r)
end
